.PartnershipIndustry{
    position: relative;
    background-color: #FAFBFC;
    z-index: 900;
    padding-left: 11%;
    width: 100%;
    height: 760px;
    top: -68px;
    font-family: TT Hoves;
    overflow: hidden;
}
.Heading{
    position: absolute;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 38px;
    line-height: 56px;
    color: #565656;
    left: 37%;
    top: 60px;
    float: left;
}

.MainSections{
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 25%;
    margin: 0 auto;
    border-bottom: 1px solid #EAEAEA;
    height: 117px;
    width: 65%;
    left: 14%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    transition: all 1.2s;
}
.MainSection {
    margin-left: 5%;
    cursor: pointer;
    z-index: 200;
}
.MainSection:visited{
    background: none;
}
.MainSection:nth-child(1){
    margin-left: 10%;
}
.imageBack{
    z-index: 200;
    margin-bottom: 20px;
}
.Icon{
    z-index: 300;
    position: relative;
    left: -50%;
    bottom: 30%;
}
.ImageP{
    margin-left: -13px;
    width: 90px;
    text-align: center;
    position: absolute;
    padding-bottom: 14px;
}

.MainSection:hover .ImageP{
    top: 60%;
    border-bottom: 2px solid #2A52A0;
    cursor: pointer;
}
.Active {
    font-family: TT Hove;
    color: #2A52A0;
    top: 60%;
    border-bottom: 2px solid #2A52A0;
}
.Karusel{
    width: 100%;
    height: 290px;
    position: absolute;
    top: 50%;
    left: 0;
    overflow: hidden;
    transform: translateX(1px);
    transition: all 1.5s;
    z-index: 100;
}
.section{
    background: #FBFBFB;
    box-shadow: 0px 2px 24px rgba(108, 108, 108, 0.08);
    width: 340px;
    height: 245px;
    margin-right: 6%;
    text-align: center;
    
}
.imgBack{
    background-color: #ffffff;
    height: 50%;
    padding-top: 3%;
}
.KaruselHeading{
    width: 79px;
    height: 22px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #565656;
    margin: 0 auto;
    margin-top: 15px;
}
.KaruselP{
    width: 251px;
    height: 56px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #7E7E7E;
    margin: 0 auto;
    margin-top: 12px;
}
.ImageDetection{
    position: absolute;
    top: 95%;
    left: 41.7%;
    z-index: 100;
}
.Round {
    width: 12px;
    height: 12px;
    background-color: #CACACA;
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
}
.Round:hover{
    cursor: pointer;
}
@media only screen and (max-width: 1920px){
    .MainSections{
        left: 20%;
        width: 50%;
    }
    .MainSection:nth-child(1){
        margin-left: 15%;
    }
    .MainSection:hover .ImageP{
        top: 58%;
    }
    .Active{
        top: 58%;
    }
}
@media only screen and (max-width: 1680px){
    .MainSection:nth-of-type(1){
        margin-left: 15%;
    }
}
@media only screen and (max-width: 1440px){
    .Icon{
        left: 23%;
        bottom: 55%;
    }
    .ImageP{
        top: 62%;
        padding-bottom: 10px;
    }
    .MainSections{
        border-bottom-width: 1px;
    }
    .MainSection:hover .ImageP{
        top: 62%;
        border-bottom: 2px solid #2A52A0;
        cursor: pointer;
    }
    .Active {
        top: 62%;
        border-bottom: 2px solid #2A52A0;

    }
}
@media only screen and (max-width: 1367px){
    .Icon{
        left: 24%;
        bottom: 56%;
    }
}
@media only screen and (max-width: 801px){
    .Heading{
        left: 30%;
    }
    .MainSections{
        left: 22px;
        width: 75%;
    }
}
@media only screen and (max-width: 601px){
    .MainSections{
        left: -50px;
        width: 100%;
    }
    .Heading{
        left: 25%;
    }
}
@media only screen and (max-width: 480px){
    .ImageP{
        padding-bottom: 8px;
    }
    .imgBack{
        height: 50px;
    }
    .PartnershipIndustry{
        height: 520px;
        width: 89%;
    }
    .Heading{
        width: 172px;
        height: 33px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        top: 20px;
        left: 25%;
    }
    .imageBack{
        width: 50px;
        height: 50px;
    }
    .Icon{
        top: -60px;
        left: 13px;
    }
    .MainSections{
        left: 28px;
        top: 108px;
        width: 80%;
    }
    .MainSection p:nth-of-type(1){
        margin-left: -15px;
    }
    .MainSection{
        width: 50px;
        height: 50px;
        margin-right: 20px;
    }
    .MainSection:nth-of-type(1){
        margin-left: 0;
    }
    .ImageDetection{
        left: 38%;
        top: 460px;
    }
    .MainSection:nth-of-type(5){
        margin-left: 40px;
        transition: all 1.2s;
    }
    .Karusel{
        top: 270px;
        width: 100%;
        left: 0%;
    }
}
@media only screen and (max-width: 480px){
    .Heading{left: 30%;}
    .MainSections{
        left: 13%;
    }
    .MainSection:nth-of-type(5){
        margin-left: 110px;
        transition: all 1.2s;
    }
}
@media only screen and (max-width: 321px){
    .MainSections{
        width: 80%;
        left: 5%;
    }
    .MainSection{
        margin-right: 4%;
    }
    .ImageDetection{
        top: 90%;
    }
    .ImageP{
        padding-bottom: 7px;
    }
}
